.header_content li.member_login_button a.main_login_link {
	padding: 0;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	height: auto;
}

/*--------------------------Firefox-Styles-----------------------------*/
@-moz-document url-prefix() {

}/*--------------------------/Firefox-Styles-----------------------------*/


@media print {

.single_agenda_view .single_speaker {
	height: 150px !important;
	overflow: auto !important;
}

}/*--/--*/